#login {
	position: relative;
	height: 100%;
	overflow: auto;
	font-size: 14px;
	font-style: normal;
	padding: 10px 20px 10px 20px;
	
	background: rgba(255,255,255,0.6);
	background-size: 700px 100%;
}

table.edit td.remove {
	background: url(http://www.arcosel.ch/main/img/remove.png);
	background-repeat: no-repeat;
	background-position: 4px 1px;
}

table.edit td.add {
	background: url(http://www.arcosel.ch/main/img/add.png);
	background-repeat: no-repeat;
	background-position: 4px 1px;
}

table.edit td input[type=text], table.edit td select, table.edit td input.header[type=text] {
	display: block;
	width: 99%;
	border: 1px solid #cccccc;
	background: #ffffff;
	color: #000000;
}

table.edit td input.header[type=text][readonly] {
	background: #dddddd;
}

table.edit td input[type=text][readonly] {
	background: #eeeeee;
	color: #666666;
}
